Skip to content
Permalink
Browse files

Add sklearn into requirements (#41)

  • Loading branch information
Sword-holder authored and sidharthms committed Dec 30, 2019
1 parent ccc22b6 commit 53f57485bd8b25da6ac36035e3e9edf726ac9c3d
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
@@ -38,5 +38,5 @@ def find_version(*file_paths):
python_requires='>=3.5',
install_requires=[
'torch>=1.0', 'tqdm', 'pyprind', 'six', 'Cython', 'torchtext', 'nltk>=3.2.5',
'fasttextmirror', 'pandas', 'dill'
'fasttextmirror', 'pandas', 'dill', 'scikit-learn'
])

0 comments on commit 53f5748

Please sign in to comment.
You can’t perform that action at this time.